<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-5.0400</MDI>
      <MDI key="STATISTICS_MAXIMUM">30.7900</MDI>
      <MDI key="STATISTICS_MEAN">19.4102</MDI>
      <MDI key="STATISTICS_STDDEV">5.8854</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
